<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'צוותים',
  'LBL_TEAMS' => 'צוותים',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'משתמש שהוקצה Id',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'שונה על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_LIST_FORM_TITLE' => 'Country List',
  'LBL_MODULE_NAME' => 'Country',
  'LBL_MODULE_TITLE' => 'Country',
  'LBL_HOMEPAGE_TITLE' => 'My Country',
  'LNK_NEW_RECORD' => 'Create Country',
  'LNK_LIST' => 'View Country',
  'LNK_IMPORT_C_COUNTRY' => 'Import Country',
  'LBL_SEARCH_FORM_TITLE' => 'Search Country',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_C_COUNTRY_SUBPANEL_TITLE' => 'Country',
  'LBL_NEW_FORM_TITLE' => 'New Country',
  'LBL_COUNTRY_CODE_ALPHABET' => 'Country Code (alphabet)',
  'LBL_COUNTRY_CODE_NUMERIC' => 'Country Code (numeric)',
  'LBL_REGION' => 'Region',
);